Subject: End of WGLC for draft-ietf-ipdvb-ule-ext-04.txt

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 27 Sep 2007 07:54:21 +0100

This email announces the close of the WG Last-Call (WGLC) for comments 
for draft-ietf-ipdvb-ule-ext-04.txt, which started on 10th September 2007.

One technical comment was received, which needs to be considered. This 
will be discussed on the list, comments and thoughts are welcome from 
all - let's ensure we get this right.

Once this is resolved, and any required corrections made, the WG 
Secretary will prepare a write-up for submission to the IESG. Any 
further comments on the process or issues with this draft should be 
directed to Martin (as the WG Secretary).

Best wishes,

Gorry Fairhurst
(ipdvb WG Chair)